.so-lenh-popup {
	&.lenh-trong-ngay {
		.so-lenh__kich-hoat {
			display: none;
		}
	}

	&.lenh-phien-ke-tiep {
		.so-lenh__kich-hoat,
		.so-lenh__table__edit,
		.so-lenh__table__copy {
			display: none;
		}
	}

	&.gio-lenh {
		.so-lenh__table__edit,
		.so-lenh__table__copy {
			display: none;
		}
	}

	.btn {
		text-transform: initial;
	}

	input[type="checkbox"] {
		vertical-align: middle;
	}

	.dropdown {
		width: 125px;
		background: var(--dark-2);
		padding: 6px 10px;
	}

	.dropdown-toggle {
		display: flex;
		justify-content: space-between;
		align-items: center;
		font-weight: 700;
	}

	.dropdown-menu {
		width: auto;
		right: 0;
	}
}

.so-lenh {
	&__huy {
		margin-right: 5px;
	}

	&__kich-hoat {
		padding: 0 5px;
	}

	&__khop {
		float: left;
		margin-bottom: 10px;
	}

	&__lenh {
		width: 141px !important;
		float: right;
	}
	&__table__code span {
		float: right;
	}
	&__table__edit,
	&__table__copy {
		cursor: pointer;
	}
}